* {
	margin:0;
	padding:0;
}

HTML {
	height:100%;
	
}

BODY {
	font-size:10px;
	font-family: Verdana, Arial, sans-serif;
	background-color: #F0F0F0;
}

H2 {
	font-size: 16px;
	margin-bottom: 15px;
	color:#606060;
}

H3, H4 {
	font-size:11px;
}

A IMG {
	border: none;
}

LABEL {
	font-weight: bold;
	width: 100px;
	float: left;
	padding: 5px 0;
}

.optionspanel DT {
	margin-left: 10px;
	text-decoration: underline;
}

.optionspanel DD {
	margin-left: 20px;
}

.optionspanel DD PRE {
	margin-top: 5px;
	border: solid 1px #999;
	background-color: #D3D3D3;
	font-family: Verdana;
}

#maincontent {
	min-width:850px;
	height:100%;
}
#error {
	border: solid 1px red;
	margin: 5px;
	padding: 5px;
	text-align:center;
	font-weight:bold;
}

#signup, #loginform {
	margin: 100px auto;	
	width: 250px;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D3D3;
	-moz-border-radius: 6px;
	color:#333;
	background-color: #E8E8E8;
}

.cbox {
	width: 500px;
	margin: 30px auto;
	padding:5px;
	-moz-border-radius: 6px;
	border-style: solid;
	border-width:1px;
	border-color: #D3D3D3;
	color:#333;
	background-color: #E8E8E8;

}

.cbox A {
	color:#333;	
}

.cbox UL LI {
	margin-left:  15px;
}

#signup BR, #loginform BR{
	clear: both;
}

#signup A {
	color:#333;	
}

#loginform A {
	color:#333;	
}

#loginform .light {
	padding: 5px;
	color: #000;
	background-color: #D3D3D3;
}

#loginform .light A {
	font-weight:bold;
	color: #333;
}



#header {
	height:70px;
	width:100%;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-color: #D3D3D3;
	position:relative;
	background-color: #D9D9D9;
	color: #333;
}

#header A {
	color: #333;
}

#header, #header A, .navoptions A, .optionspanel A {
	font-weight: bold;
	font-size:10px;
	text-decoration: none;	
}

#header #loginbox {
	width: 300px;
	height: 25px;
	position: absolute;
	top: 0px;
	right: 0px;
	border-width: 0 1px 1px 1px;
	border-color: #D3D3D3;
	border-style: solid;
	background-color: #e3e3e3;
	line-height: 25px;
	padding-right: 5px;
	text-align: right;
}


#header #loginbox A {
	margin-top: 5px;
	text-align:center;
}

#header #loginbox A {
	color: darkslategray;
}

#header .navswitch {
	height: 25px;
	padding: 0 3px;
	position: absolute;
	top:0;
	right: 300px;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color: #D3D3D3;
	background-color: #E3E3E3;
	width: 270px;
	overflow:hidden;
}
#header .navswitch A {
	font-size: 14px;
	display: block;
	float:left;
	margin: 5px 15px 0 15px;
}
#header .navswitch .ifeed, #header .navswitch .ilink{
	float: left; 
	margin-right:5px;
}

#header #searchbar {
	position: absolute;
	top: 30px;
	right:  15px;
	font-size: 14px;
	height:  20px;
	width: 450px;
}


#header .navbar {
	position: absolute;
	top: 72px;
	left:0;
	height: 20px;
}

#header .unavbar {
	position: absolute;
	top: 72px;
	right:5px;
	height: 20px;
}


#header .navbar .cswitch A{
	background-image:url(/img/dark.gif);
	background-repeat:no-repeat;
	background-position: 3px 3px;
}
#header .navbar .lswitch1 A  {
	background-image:url(/img/fr.gif);
	background-repeat:no-repeat;
	background-position: 3px 2px;
}
#header .navbar .lswitch2 A {
	background-image:url(/img/um.gif);
	background-repeat:no-repeat;
	background-position: 3px 2px;
}


#header .navbar .cswitch A, #header .navbar .lswitch1 A, #header .navbar .lswitch2 A {
	padding-left: 25px;
}

#header .navbar A, #header .unavbar A {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #D3D3D3;
	padding: 0 3px 3px 3px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	color: darkslategray;
	background-color: #e3e3e3;
}

#header #loginbox .but{
	margin-left:5px;
}

#header .pagetitle {
	position: absolute;
	top: 50px;
	left:230px;
	width: 240px;
	font-size: 14px;
	font-style: italic;
	color:#333;
}

.navbar LI, .unavbar LI{
	display:inline;
	margin: 0 10px;
}

.forms {
	font-family:verdana;
	background: #EEE url(/img/bg_input.gif) repeat-x 0 0;
  	border-width: 1px;
	border-style: solid;
  	padding: 0.1em 0.2em;
	height: 12px;
	font-size:10px;
	font-weight: bold;
	margin-top:1px;
	border-color: #333;
}

.select {
	font-size:10px;
	font-weight:bold;
	width:140px;
}

#container {
	margin: 30px 20px 0 20px;
	height:79%;
	
}


.sw  {
	background-color: #D3D3D3;
	height: 18px;
}

.sw .l {
	width: 80%;
	float: left;
}
.sw .c, .sw .r {
	width:20px;
	float: right;	
}

#feedsarrange {
	height:1%;
}
#feedsarrange .ftxt H3 , #feedsarrange .fimg H3, #feedsarrange .faudio H3 {
	cursor: move;
	height:25px;
}
#feedsarrange .ftxt UL, #feedsarrange .fimg UL, #feedsarrange .faudio UL {
	display:none;
}

#feedsarrange .sw {
	display:none;
}

#previewfeed .ftxt {
	width:170px;
}


.ftxt, .fimg, .faudio {
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;	
	-moz-border-radius: 5px;
	overflow: hidden;
	background-color: #E8E8E8;
	padding:1px;
}

.ftxt .add, .fimg .add, .faudio .add {
	padding: 0 5px 2px 5px;
	font-style:italic;
	color: #666;
	background-color: #D3D3D3;
	border-width: 1px 0 1px 0;
	border-style:solid;
	border-color: #C0C0C0;
}

.ftxt H3, .fimg H3, .faudio H3 {
	padding: 5px;
	background-color: #D3D3D3;
}
.ftxt H3 A, .fimg H3 A, .faudio H3 A {
	text-decoration:none;
	color: darkslategray;
}


.ftxt {
	width: 30%;
	float:left;
	margin:5px;
}

.ftxt UL LI {
	font-size: 10px;
	list-style-type: none;
	border-width: 0 0 1px 0;	
	border-style:solid;
	border-color: gray;
}

.ftxt UL LI A, .fimg UL LI A, .faudio UL LI A {
	text-decoration: none;
	display:block;
	padding:4px;
	color: #333;	
}

.ftxt UL LI A:visited, .fimg UL LI A:visited, .faudio UL LI A:visited,
.ftxt UL LI .visited, .fimg UL LI .visited, .faudio UL LI .visited {
	color:#AAA;		
}


.ftxt UL LI A:hover {
	background-color: #D3D3D3;	
	color:#606060;	
}



.fimg, .faudio{
	clear: both;
	margin:7px;
	width:95%;
}

.fimg A, .faudio A {
	text-decoration: none;
}

.fimg UL, .faudio UL {
	clear:both;	
	margin-top: 10px;
}
.fimg UL LI, .faudio UL LI {
	float:left;
	display:block;
	width:100px;
	height:110px;
	margin: 5px 15px;
	border-style: solid;
	border-width: 1px;
	font-size: 9px;
	text-align:center;
	border-color: gray;
	z-index:1;
}
.fimg .feedimg {
	width:90px;
	height: 70px;
	overflow:hidden;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}

.fimg .feedimg IMG {
	width: 80px;
}

.fimg A:hover .feedimg {
	width:150px;
	height: 150px;
	z-index: 9;
	position: absolute;
	border: none;
}
.fimg A:hover .feedimg  IMG {
	width: 100%;	
}


.waiter {
	padding: 10px;
	font-weight: bold;
	text-align:center;
	color: #333;
	background-color: #E3E3E3;
}


.breaker, .breakercolor {
	height:1px;
	clear:both;
	overflow:hidden;
}

.breakercolor {
	background-color: #D3D3D3;
}

.info H2 {
	color: #333;
}
.info .txt {
	padding: 5px 30px;
	color: #333;
}

.info .txt A {
	color:#333;	
}

.info .close {
	position:absolute;
	bottom: 2px;
	right:2px;
}

#feedinfo, #dhtmlpopup {
	position: absolute;
	z-index: 100;
	width:500px;
	height:1px;
	display:none;
	border-width: 1px;
	border-style: solid;
	border-color: #909090;	
	padding: 0 3px 3px 3px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	color:#CCC;
	background-color: #E3E3E3;
}

#newfeed {
	margin:20px auto;
	width: 400px;
	padding:5px;
}

#newfeed .ftxt {
	width: 350px;
}


#toplinks {
	width: 650px;
	margin: 30px auto;
}

#toplinks TABLE, #readeritems TABLE {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	width: 100%;
}

#toplinks TH {
	font-weight: bold;
	font-style: italic;
	text-align:left;
	padding: 7px 4px;
	color: #333;
	background-color: #D9D9D9;
}
#toplinks TD {
	border-width:  1px  0 1px 0;	
	border-style:solid;
	border-color: #C0C0C0;
	padding: 3px 0;
}


#toplinks  .lnk A {
	text-decoration: none;
	display:block;
	padding: 6px;
	color: #333;	
}
#toplinks .lnk .nb {
	padding:6px;
	float:left;	
	color: #666;
}

#toplinks .lnk .imgcontainer {
	margin: 5px 10px 0 10px;
	width: 150px;
	height:120px;
	overflow: hidden;
}

#toplinks .lnk .imgcontainer IMG {
	width: 150px;
}

#toplinks .nfo {
	width:150px;
	font-weight:bold;
	padding: 0 4px;
	color: darkslategray;
	background-color: #D9D9D9;
	border-width: 1px 1px 1px 0;
	border-color: #C0C0C0;
	border-style: solid;
}

#toplinks .lnk {
	width:600px;
	height:100%;
	overflow: hidden;
	background-color: #E8E8E8;
}

#toplinks .lnk A:visited, #readeritems .lnk A:visited, #readeritems .lnk .visited {
	color:#AAA;		
}

#toplinks .lnk A:hover, #readeritems .lnk A:hover {
	background-color: #D3D3D3;	
	color:#606060;	
}

#toplinks .btn {
	width:75px;
	white-space: nowrap;
	text-align:center;
	background-color: #D9D9D9;
	border-width: 1px 0 1px 1px;
	border-color: #C0C0C0;
	border-style: solid;
}

/* Directory */
#toplinks .dirnav {
	text-align:right;
	background-color: #D9D9D9;
	color: #000;
}	


#toplinks .dirnav A{
	color: #000;
}

#toplinks .dirpic {
	width: 200px;
	border-width: 0 1px 1px 0;
	border-style:solid;
	border-color: #C0C0C0;
}

#toplinks .dirtitle {
	background-color: #D9D9D9;
	color: darkslategray;
	font-weight:bold;
	padding:  4px;
	width: 480px;
}

#toplinks .dirnfo {
	padding-left: 30px;
	color:#333;
	background-color: #E8E8E8;
}

#toplinks .dirnfo A {
	color: #333;	
	text-decoration: none;
}

#toplinks .dirnolink {
	color:#333;
	background-color: #E8E8E8;
	text-align:center;
}

.navoptions {
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #D3D3D3;
	padding-bottom: 3px;
}

.navoptions .active A {
	color: #333;	
	background-color: #D9D9D9;
}

.navoptions LI {
	display:inline;
	margin: 0 5px;
}

.navoptions A  {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #D3D3D3;
	padding: 0 3px 3px 3px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	color: darkslategray;
	background-color: #e3e3e3;
}

.optionspanel {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #D3D3D3;
	padding: 3px;
	margin-bottom: 10px;
	color:#333;
	background-color: #E9E9E9;
}

.optionspanel A {
	color: darkslategray;	
}

.optionspanel .left {
	width: 300px;
	float: left;
	margin-right: 15px;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #666;
}

.optionspanel .left UL, .leftpanel, .third UL LI {
	list-style-type:none;
	margin-left: 10px;
}

.optionspanel .left UL LI {
	border-color: gray;	
}

.optionspanel .left UL LI, .leftpanel UL LI, .third UL LI {
	background-image: url(/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 15px;
}

.optionspanel .left .arrangecat {
	background-color: #D3D3D3;
	padding:  4px 0;
}

.optionspanel .right {
	float:left;
	width: 480px;

}

.optionspanel .third .title {
	background-color: #E8E8E8;
}

.optionspanel .third .col1, .optionspanel .third .col2, .optionspanel .third .col3 {
	width: 30%;
	padding: 0 10px;
	float:left;
	height: 300px;
	font-size:12px;
}	
.optionspanel .third .col1, .optionspanel .third .col2 {
	border-right: solid 1px #D3D3D3;
}
.optionspanel #listpanel {
	float:left;
	border-right: solid 1px #CCC;
	width: 75%;
}


.optionspanel .toppanel {
	padding: 5px 0;
	border-bottom: solid 1px #CCC;
}

.optionspanel #userpanel {
	float:right;
	width:24%;
}

#userpanel H2, #userpanel H3 {
	text-align:right;
}
.links {
	list-style-type: none;
}
.links LI {
	clear: both;
	margin: 5px 0;
}

.links .date {
	border-bottom: solid 1px #D3D3D3;
	font-size: 12px;
	font-weight:bold;
}
.links .linksite {
	float: left;
	margin-right: 10px;	
}
.links .linksite IMG {
	padding: 3px;
	border: solid 1px #D3D3D3;
	background-image: url(/img/thumbshot_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:  white;
	width: 150px;
	height:96px;
}

#innerscroll IMG {
	background-image: url(/img/thumbshot_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:  white;
}

.links .linkinfo {
	float:left;
	width:68%;
}

.links .linkinfo .title A {
	font-size: 14px;
	font-weight: bold;
}
.links .linkinfo .url A {
	font-weight:normal;
	color: #606060;
}
.links .linkinfo .url, .links .linkinfo .desc, .links .linkinfo .tags {
	margin: 0 0 10px 0;
}

.links .linktool {
	border: solid 1px #999;
	width:16px;
	margin-right: 5px;
	background-color: #D3D3D3;
	float:right;
}

UL.tags {
	clear:both;
	list-style-type:none;
}
UL.tags LI {
	background:none;
	font-size: 130%;
	margin: 10px;
	display:inline;
}

A.tag0 { font-size: 70%; }
A.tag10 { font-size: 90%; }
A.tag20 { font-size: 100%; }
A.tag30 { font-size: 110%; }
A.tag40 { font-size: 120%; }
A.tag50 { font-size: 140%; }
A.tag60 { font-size: 150%; }
A.tag70 { font-size: 150%; }
A.tag80 { font-size: 160%; }
A.tag90 { font-size: 160%; }
A.tag100 { font-size: 180%;}

#LSResult {
	position:absolute;
	background-color: #D3D3D3;
	margin-left: 100px;
	border-color: #333;
	border-style: solid;
	border-width: 0 1px 1px 1px;
}
#LSResult UL {
	list-style-type:none;
	margin:0;
}

.LSRow {
	padding: 0 15px;
}


#LSHighlight, .LSRow:hover {
	background-color: #E8E8E8;
}

#listpanel .nav {
	text-align:right;
	margin-right: 30px;
	border-bottom: 1px solid #D3D3D3;
}
#listpanel .waiter {
	padding: 10px;
	font-weight: bold;
	text-align:center;
	border: solid 1px #D3D3D3;
	color: #333;
	background-color: #E9E9E9;	
}

.linkaddinfo {
	width:500px;
	margin: 0 auto;
	padding: 5px;
	background-color: #EEE;
  	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
}
.linkaddinfo IMG, .whoimg{
	padding: 3px;
	border: solid 1px #D3D3D3;
	background-color: white;
	width: 150px;
	height:96px;
	margin-right: 5px;
	float:left;
}

.leftpanel {
	float:left;
	margin-right: 15px;
	border-width: 1px;
	border-style:solid;
	border-color: #C0C0C0;
	width: 200px;
	padding:5px;
	color:#333;
	background-color: #D9D9D9;
}

.leftpanel A {
	color:#333;
}

.leftpanel UL {
	list-style-type:none;
	margin-left: 15px;
}

#sidetool {
	background-color: #D9D9D9;
	border-color:#C0C0C0;
	border-width: 0 0 1px 1px;
}

.button {
	height:16px;
	display: block;
	border-style: solid;
	border-width: 1px;
	border-color: #999;
	margin: 5px 0 5px 0;
	padding: 3px;
	background-color: #D3D3D3;
	-moz-border-radius:  6px;
	text-align:center;
}

.button A {
	text-decoration:none;
	font-weight:bold;
	font-size: 10px;
	color:#333;
}

div.nicetitle {
    position: absolute;
	z-index:10;
    padding: 4px;
    top: 0px;
    left: 0px;
    color: #333;
    font-size: 10px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    width: 25em;
    background: #F0F0F0;
    
    /* Mozilla proprietary */
    -moz-border-radius: 12px;
	border-color: #333;
	border-width: 1px;
	border-style:solid;
}
div.nicetitle p {
    margin: 0; padding: 0 3px;
}
div.nicetitle p.destination {
display:none;    
font-size: 9px;
    text-align: left;
    padding-top: 3px;
}



.readerlist {
	margin-left: -15px !important;
	margin-left: 0px;	
	background-color: #E8E8E8;
	height:100%;
	width: 30%;
	float:left;
	border: solid 1px #999;	
}

.readerlist A {
	color: #999;
}

.readerlist .cat {
	height: 20px;
	border-bottom: solid 1px #999;	
	background-color: #D3D3D3;
	line-height:20px;
}

.readerlist .cat LABEL {
	margin-left: 10px;
	line-height:15px;
	color: #333;
}
.readerlist .cat SELECT {
	font-size: 10px;
	background-color: #E8E8E8;
	border: none;
	margin-top:2px;
	
}
.readerlist .actions {
	margin-top: 4px;
	height: 20px;
	line-height: 16px;
	border-bottom: solid 1px #C0C0C0;	

}

.readerlist .actions .item {
	font-weight:bold;
	float:left;
	margin-right: 5px;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 0;
	
}
.readerlist .actions .item A{
	color: #333;
}

#toolbar {
	color: #333;
	height: 20px;
	padding: 0 5px;
	line-height:20px;
	border-width: 1px 1px 1px 0;
	border-color: #999;
	border-style:solid;
	background-color: #D3D3D3;
}

#toolbar .title {
	float:left;
}

#toolbar .tools {
	border-left: solid 1px #999;
	float:right;
	width: 100px;
}


#readeritems {

	overflow:auto;
	height: 91%;
}

#readeritems TH {
	font-weight: bold;
	font-style: italic;
	text-align:left;
	padding: 2px 4px;
	color: #333;
	background-color: #D3D3D3;
	margin-top: 5px;
}
#readeritems TD {
	border-width:  1px  1px 1px 0;	
	border-style:solid;
	border-color: #C0C0C0;
	padding: 3px 3px;
	
}

#readeritems .btn {
	border-right: solid 1px #C0C0C0;
	background-color: #D9D9D9;
}
#readeritems .nfo {
	background-color: #E8E8E8;

	font-weight:bold;
	color: #999;
	border-bottom: solid 1px #C0C0C0;
	padding-bottom:0;
}

#readeritems .imgcontainer {
	float:left; 
	margin-right: 5px;
}
#readeritems .lnk {
	background-color: #E8E8E8;
}
#readeritems .lnk A{
	text-decoration:none;
	color: #333;	
	
}


#footer {
	clear:both;
	border-width: 1px 0 1px 0;
	border-style:solid;
	border-color: #D3D3D3;
	padding:2px;
	text-align:right;
	color:#333;
	background-color: #D9D9D9;
	
}

#footer A {
	color:#333;	
}

.icon, 
.imore, .iadd, .iinfo, .idelete, .iaddlight,
.ifeed, .igroup, .idate, .icloselight, .ilogindark, .ihouse, 
.iedit, .ilink, .ilock, .iunlock, .iheart, .iunheart, .ismallloader,
.icolor, .irefresh, .isearch, .iclock, .itick, .ipermalink
 {
	width:16px;
	height:16px;
}



/* icons */
.imore {
	background-image: url(/img/light/more.gif);
}

.iadd {
	background-image: url(/img/light/add.gif);
}

.iaddlight {
	background-image: url(/img/light/add_light.gif);
}
.iinfo {
	background-image: url(/img/light/info.gif);
}

.idelete {
	background-image: url(/img/light/delete.gif);
}

.icloselight {
	background-image: url(/img/light/close_light.gif);
}

.ifeed {
	background-image: url(/img/light/feed.gif);
}

.igroup {
	background-image: url(/img/light/group.gif);
}

.idate {
	background-image: url(/img/light/date.gif);
}

.ilogindark {
	background-image: url(/img/light/login_dark.gif);
}

.ihouse {
	background-image: url(/img/light/house.gif);
}

.iedit {
	background-image: url(/img/light/edit.gif);
}

.ilink {
	background-image: url(/img/light/link.gif);
}

.ilock {
	background-image: url(/img/light/unlock.gif);
}

.iunlock {
	background-image: url(/img/light/lock.gif);
}
.iheart {
	background-image: url(/img/light/unheart.gif);
}

.iunheart {
	background-image: url(/img/light/heart.gif);
}

.ismallloader {
	background-image: url(/img/light/loader_small.gif);
}

.icolor {
	background-image: url(/img/light/color.gif);
}
.irefresh {
	background-image: url(/img/light/refresh.gif);
}

.isearch {
	background-image:  url(/img/light/search.gif);
}
.itick {
	background-image: url(/img/light/tick.gif);
}

.iclock {
	background-image: url(/img/light/clock.gif);
}

.ipermalink {
	background-image: url(/img/light/permalink.gif);
}

.iloader {
	width: 32px;
	height: 32px;
	background-image: url(/img/light/loader.gif);
	margin: 0 auto;
}

.iaudio {
	width: 80px;
	height:80px;
	background-image: url(/img/light/audio.gif);
	margin:0;
}


.ilogo {
/*	width: 260px;*/
	height:68px;
	background-image: url(/img/light/logo.gif);
	background-repeat: no-repeat;
}	
.ilogosmall {
	width:110px;
	height:30px;
	background-image:url(/img/light/logo_small.gif);
}

.ifeedbig {
	float: left;
	width: 64px;
	height: 64px;
	background-image: url(/img/light/feed-big.gif);
}

.ilinkbig {
	float: left;
	width: 64px;
	height: 64px;
	background-image: url(/img/light/world.gif);
}

